/* debug resize */
#windowWithStyle{
	border-color: blue;
}

.content_main{
	margin: 77px auto 0px auto !important;
}

.shop_content{
	margin-top: 77px;
}

.btn_dialog_big{
	float: 		none;
	margin:		0 auto 10px;
	padding: 	0 10px;
	width: 		330px;
}

.width_100_xsmall{
	width: 100%;
}

.login_box_outer_small, .login_box_outer_big{
	margin-top:	4% !important;
	max-width: 	380px !important;
}

.add2Cart_img_wrapper{
	display: 	block !important;
	width:		100% !important;
}	

.add2Cart_content_wrapper{
	display: 	block !important;
	height:		140px;
}

.add2Cart_price{
	right: 0;
}

/* header */
#HTR{
	height: 75px;
}

#HTR_Nav{
	margin-top:	-25px;
}

#HTR_Hp, #HTR_Nav{
	display: none;
}

#Shop_Nav_Items{
	margin-top:	-6px;
	right:		-2px;
}

#Shop_Nav_Arrow{
	float:			right;
	margin-right: 	3px;
}

#Lang_Nav_Items{
	left:		-100%;
	margin-top: -6px;
	right:		-100%;
}

#Lang_Nav_Arrow{
	margin: auto;
}

.banner_shop_inner {
	display: none;
}

/* footer */
.footer_copyright_1, .footer_copyright_2{
	display:		block;
	vertical-align: top;
	width: 			100%;
}

.footer_spacer{
	display: none;
}

.footer_contact{
	border-bottom-style:	solid;
	border-bottom-width:	1px;
	display: 				block !important;
	line-height:			25px !important;
	vertical-align:			top;
}

.footer_contact > div:first-child{
	line-height:	25px !important;
	margin-top:		5px;
}

.footer_contact > div > div{
	display: inline-block;
	
}

#FBR_Link_Block_1 > div:not(:first-child){
	line-height:	25px !important;
	margin-top:		5px !important;
	margin-bottom:	5px !important;
}

#FBR_Link_Block_4{
	display: none !important;
}	

#FBR_Link_Block_1 > div:first-child, #FBR_Link_Block_2 > div:first-child, #FBR_Link_Block_3 > div:first-child, #FBR_Link_Block_5 > div:first-child,
#Footer_Condition_Pay  > div:first-child, #Footer_Condition_Delivery > div:first-child{
	cursor: pointer;
}

#FBR_Link_Block_1, #FBR_Link_Block_2, #FBR_Link_Block_3, #FBR_Link_Block_5, #Footer_Condition_Pay, #Footer_Condition_Delivery{
	display: 	block !important;
}

#FBR_Link_Block_1, #FBR_Link_Block_2, #FBR_Link_Block_3, #FBR_Link_Block_4, #FBR_Link_Block_5, #Footer_Condition_Pay, #Footer_Condition_Delivery{
	border-bottom-style:	solid;
	border-bottom-width:	1px;
	box-sizing:				border-box;
	margin-left: 			0px !important;
	overflow:				hidden;
	padding: 				0px !important;
	text-align: 			left;
	vertical-align: 		top;
	width: 					100% !important;
}


#FBR_Link_Block_1 > div:first-child, #FBR_Link_Block_2  > div, #FBR_Link_Block_3  > div, #FBR_Link_Block_4  > div, #FBR_Link_Block_5 > div,
#Footer_Condition_Pay > div:first-child, #Footer_Condition_Delivery > div:first-child, .footer_partner > div:first-child, .footer_social > div:first-child{
	line-height:	35px !important;
}

.footer_text_xsmall{
	margin-top:		-10px !important;
}

#FBR_Link_Block_4 > div > div{
	display:		inline-block;
	margin:			0px;
}

#Footer_Condition_Pay , #Footer_Condition_Delivery, .footer_partner, .footer_social{
	margin-top:	0px !important;
}

#Footer_Condition_Pay > div:not(:first-child), #Footer_Condition_Delivery > div:not(:first-child),
.footer_partner > div:not(:first-child), .footer_social > div:not(:first-child), .footer_contact > div:not(:first-child){
	margin:			7px 15px 7px 15px;
}

#Footer_Condition_Pay > div:not(:first-child) > div:first-child, #Footer_Condition_Delivery > div:not(:first-child) > div:first-child{
	margin-left:	5px;
}

#Footer_Condition_Pay > div:not(:first-child) > div, #Footer_Condition_Delivery > div:not(:first-child) > div{
	margin-bottom: 	3px;
	margin-top:		3px;
}

#FBR_Link_Block_1 > div:not(:first-child), #FBR_Link_Block_2  > div:not(:first-child), #FBR_Link_Block_3 > div:not(:first-child),
#FBR_Link_Block_4 > div:not(:first-child), #FBR_Link_Block_5 > div:not(:first-child){
	margin:			0px 20px;
}

#FBR_Link_Block_1 > div:first-child, #FBR_Link_Block_2  > div:not(:last-child), #FBR_Link_Block_3 > div:not(:last-child),
#FBR_Link_Block_4 > div:first-child, #FBR_Link_Block_5 > div:first-child,
#Footer_Condition_Pay > div:first-child, #Footer_Condition_Delivery > div:first-child,
.footer_partner{
	border-bottom-style:	solid;
	border-bottom-width:	1px;
}

.footer_social{
	padding-bottom:	1px;
	
}

.footer_menue_item_in{
	max-height: 400px;
}

.footer_menue_item_out{
	max-height: 35px;
}

.product_filter_wrapper_trigger_out, .product_filter_wrapper_trigger_in, .product_filter_trigger_out, .product_filter_trigger_in{
	border-bottom: 	2px solid black;
	border-right: 	2px solid black;
	float:			right;
	height: 		8px;
	left: 			10px;
	position:		relative;
	width: 			8px;
}
	
.product_filter_wrapper_trigger_out{
	top: 2px;
}

.product_filter_wrapper_trigger_in{
	top: 0px;
}

.product_filter_trigger_out{
	top: 3px;
}

.product_filter_trigger_in{
	top: 1px;
}

.footer_menue_trigger_out, .footer_menue_trigger_in{
	border-bottom: 	2px solid black;
	border-right: 	2px solid black;
	height: 		10px;
	left: 			-19px;
	margin-top: 	-22px;
	position:		relative;
	width: 			10px;
}
	
.footer_menue_trigger_out{
	top: 0px;
}

.footer_menue_trigger_in{
	top: -4px;
}

#FTR_Newsletter_Btn, #FTR_Newsletter_Input{
	box-sizing:	border-box;
	margin-top: 5px !important;
	min-width: 	260px;
	text-align:	center;
}

#FBR{
	padding-bottom: 0px !important;
}

/* account */
.acoount_nav_wrapper{
	width:	100%;
}

.account_nav_page{
	text-align:	center;
	width: 		100%;
}

.account_nav_dummy{
	display: 		inline-block;
	vertical-align: top;
}

#Account__5_dummySmall_3__Nav, #Account__5_dummySmall_6__Nav{
	height: 20px;
	width:	100%;
}

#Account__5_Subpage{
	width: 100%;
}

#Account__5_2__Subpage_AddCreditCard, #Account__5_2__Subpage_AddBankAcc{
	display: block;
}

.account_data_wrapper_xsmall{
	padding: 0 10px;
}

.btn_change_pw{
	width: 100%
}

#Account__5_2__Subpage_AddCreditCard, #Account__5_2__Subpage_AddBankAcc{
	display: block;
}

.account_list_addr_col2, .account_list_addr_col3,
.account_list_ship_col2, .account_list_ship_col3,
.account_list_pay_col2, .account_list_pay_col3{
	border-top: 1px solid #ebebeb;
}

.account_list_addr_col1, .account_list_addr_col2, .account_list_addr_col3,
.account_list_ship_col1, .account_list_ship_col2, .account_list_ship_col3,
.account_list_pay_col1, .account_list_pay_col2, .account_list_pay_col3{
	width: 			100%;
}

.account_list_addr_col1{
	padding-left: 10px;
}

.account_list_addr_col2, .account_list_addr_col3,
.account_list_ship_col1, .account_list_ship_col2, .account_list_ship_col3,
.account_list_pay_col1, .account_list_pay_col2, .account_list_pay_col3{
	padding-left: 	36px;
}

#Account__5_Subpage{
	width: 100%;
}

.his_serarch_col_1{
	padding-top:	20px;
	width: 100%;
}

.his_serarch_col_2 {
	clear:			left;
	padding-top:	40px;
	width: 			48%;
}

.his_serarch_col_3{
	padding-top: 	61px;
	text-align:		center;
	width: 			4%;
}

.his_serarch_col_4 {
	padding-top:	40px;
	width: 			48%;
}

.his_serarch_col_5{
	clear:			left;
	padding-top:	20px;
	width: 			100%;
}

.his_serarch_col_6{
	clear:			left;
	padding-top: 	40px;
	width: 			100%;
}

.account_history_header_col{
	text-align: center;
}

.account_history_header_col > img{
	margin-left:	10px;
	vertical-align: middle;
}

.account_history_header_row_1{
	width:75%;
}

.account_history_header_row_2{
	padding-left:	10px;
	vertical-align:	top;
	width:			50%;
}

.account_history_header_row_3{
	padding-right:	10px;
	text-align:		right;
	width:			50%;
}

.account_history_header_row_4{
	display: none;
}

.account_history_context_menu{
	margin-top: 10px;
	position:	absolute;
}

.account_history_header_row_1_4{
	width: 25%;
}

.order_history_trigger_in{
	top: 3px;
}

.order_history_trigger_out{
	top: 1px;
}

/* user data */

.user_data_addr_4_1, .user_data_addr_4_2, .user_data_addr_4_3, .user_data_addr_4_4,
.user_data_addr_small_4_1, .user_data_addr_small_4_2, .user_data_addr_small_4_3, .user_data_addr_small_4_4,
.user_data_cols_4_1, .user_data_cols_4_2, .user_data_cols_4_3, .user_data_cols_4_4,
.user_data_cols_2_1, .user_data_cols_2_2,
.user_data_noContent_2_1, .user_data_noContent_2_2,
.user_data_noContent_small_2_1, .user_data_noContent_small_2_2{
	width: 100%;
}

.user_data_addr_4_1, .user_data_addr_small_4_1, .user_data_cols_4_3, .user_data_cols_2_1, .user_data_cols_4_1, .user_data_noContent_2_1, .user_data_noContent_small_2_1{
	padding-top: 10px;
}

.user_data_addr_4_2, .user_data_addr_4_3, .user_data_addr_4_4,
.user_data_addr_small_4_2, .user_data_addr_small_4_3, .user_data_addr_small_4_4,
.user_data_cols_2_2, .user_data_noContent_2_2, .user_data_noContent_small_2_2, .user_data_cols_4_2 , .user_data_cols_4_4{
	padding: 10px 0px 10px 10px;
}

.user_data_cols_4_2, .user_data_cols_4_4{
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.user_data_icon{
	display: none;
}

/* shop */

.shop_filter_list_wrapper{
	box-sizing:		border-box;
	clear:			both;
}

.shop_hor_line1, .product_filter_large{
	display: none;
}

.shop_hor_line2, .product_filter_small{
	display: block;
}

.product_filter_wrapper_item_out{
    -moz-transition: 	max-height 1.0s ease-out;
	-o-transition: 		max-height 1.0s ease-out;
	-webkit-transition: max-height 1.0s ease-out;
	transition: 		max-height 1.0s ease-out;
}

.product_filter_wrapper_item_in{
    -moz-transition: 	max-height 1.5s ease-in;
	-o-transition: 		max-height 1.5s ease-in;
	-webkit-transition: max-height 1.5s ease-in;
	transition: 		max-height 1.5s ease-in;
}

.product_filter_item_out, .product_filter_wrapper_item_out{
	max-height: 0px;
	overflow: 	hidden;
}

.product_filter_item_in{
	max-height: 700px;
	overflow: 	hidden;
}

.product_filter_wrapper_item_in{
	max-height: 2500px;
	overflow:	hidden;
}

.product_filter_col{
	margin:			0 1%;
	width: 			98%;
}

.col_1_xsmall {
	display:		block !important;
	vertical-align:	top;
	width: 			100% !important;
}

.col_shop_procedure_1, .col_shop_procedure_2, .col_shop_procedure_3, .col_shop_procedure_4{
	margin:			0px !important;
	padding-bottom:	30px;
}

.col_shop_accessories_1, .col_shop_accessories_2, .col_shop_accessories_3{
	margin:	10px 20%;
	width:	60%;
}

/* Template product */
.tmpl_product_outer{
	border-style:	solid;
	border-width: 	1px;
	float: 			left;
	height: 		500px;
	margin: 		1% 10%;
	overflow:		hidden;
	width: 			80%;
}

.tmpl_product_inner{
	height: 		480px;
	margin: 		10px;
	position: 		relative;
}

.tmpl_product_btn_remove{
	right:			-8px;	
}

.tmpl_product_btn_download{
	left:			-8px;	
}

.tmpl_product_btn_checkbox{
	left:			-4px;
}

.tmpl_product_selected > .tmpl_product_inner > .tmpl_product_btn_checkbox > input[type=radio] + label:before,
.tmpl_product_selected > .tmpl_product_inner > .tmpl_product_btn_checkbox > input[type=checkbox] + label:before{
	background-color: aliceblue !important;
}

.tmpl_product_img_wrapper{
	border-bottom-width: 	1px;
	border-bottom-style: 	solid;
	height:					212px;
	padding-bottom: 		10px;
	text-align:				center;
}

.tmpl_product_text_1, .tmpl_product_text_1_sub, .tmpl_product_text_2, .tmpl_product_bottom{
	width: 	100%;
}

.tmpl_fpd_img, .tmpl_product_img{
	display:		inline-block;
	position:		relative;
	vertical-align: middle;
	z-index:		10;
}

.tmpl_fpd_img{
	height:	100%;
	width: 	100%;
}
	
.tmpl_product_img{
	max-height:		100%;
	max-width:		100%;
}

.tmpl_img_helper{
	display: 		inline-block;
	height:			100%;
	vertical-align: middle;
}

.tmpl_product_text_1{
	max-height:		36px;
	overflow:		hidden;
	padding-top: 	10px;
}

.tmpl_product_text_1_sub{
	font-size:		11px;
	font-style: 	italic;
	overflow:		hidden;
	padding-top:	5px;
}

.tmpl_product_text_2{
	overflow:	hidden;
	padding: 	10px 0px;
}

.tmpl_product_qty{
	padding: 25px 0px 5px;
}

.tmpl_product_qty_select, .tmpl_product_qty_label{
	height: 		24px;
	margin-right: 	5px;
}	

.tmpl_product_qty_select{
	line-height: 20px;
}

.tmpl_product_qty_label {
	display: 		inline-block;
	line-height:	24px;
	vertical-align:	top;
}

.tmpl_product_select_arrow{
	left: 		-11px;
	margin-top: -19px;
}

.tmpl_product_price{
	display: 	inline-block;
	text-align: right;
	width: 		100%;
}

.tmpl_product_price_value{
	display: inline-block;
}

.tmpl_product_price_unit{
	display: 		inline-block;
}

.tmpl_product_btn_addCart, .tmpl_product_btn_wait{
	margin-top: 20px;
	width: 		100%;
}

.tmpl_product_btn_wait{
	cursor:	wait;
}

.product_nav_left, .product_nav_right{
	width: 48% !important;
}

.product_nav_center{
	display: none !important;
}

/* cart */

.tmpl_order_line_col1, .tmpl_order_line_col2,
.tmpl_order_line_col3_4, .tmpl_order_line_col5_6,
.tmpl_order_line_his_col1, .tmpl_order_line_his_col2, .tmpl_order_line_his_col3, .tmpl_order_line_his_col4{
	display: inline-block;
}

.tmpl_order_line_col3, .tmpl_order_line_col4, .tmpl_order_line_col5, .tmpl_order_line_col6{
	display: block;
}

.tmpl_order_line_col1, .tmpl_order_line_his_col1{
	width: 	20%;
}

.tmpl_order_line_col2, .tmpl_order_line_his_col2{
	width: 80%;
}

.tmpl_order_line_col3_4, .tmpl_order_line_col5_6, .tmpl_order_line_col4{
	padding-top: 20px;
}
.tmpl_order_line_col3_4, .tmpl_order_line_his_col3{
	margin-left:	20%;
	width: 			40%;
}

.tmpl_order_line_col5_6, .tmpl_order_line_his_col4{
	text-align: 	right;
	vertical-align:	top;
	width:			40%;
}

.tmpl_order_line_col6{
	padding-top: 30px;
}

.tmpl_order_line_col1_2_cart, .tmpl_order_line_col1_2_checkout{
	font-size:	13px;
	padding: 	0 5px 20px 5px;
}

.tmpl_order_line_col1_2{
	width: 100%;
}

.tmpl_order_line_summery_xsmall{
	text-align: center;
	width: 		100%;
}

#Checkout__4_6__LeedTime{
	font-size: 12px;
}

#Cart__2__LeedTime{
	margin-left: 0px;
}

.summery_list_voucher_wrapper_xsmall{
	border-bottom-width:	4px;
	border-bottom-style:	solid;
	height:					60px;
	margin-top:				32px;
	width:					100%;
}

.summery_list_voucher_label{
	display:		inline-block;
	margin-right:	7px;
}

.summery_list_voucher{
	width: 	200px;
}

.summery_list_btn_xsmall{
	display: 	inline-block;
	min-width: 	260px;
	width:		70%;
}

.summery_list_cell_agb{
	margin-left:	25px;
	width:			90%;
}
/* checkout */
#Checkout__4_3_Shipping_Info{
	padding: 	30px 0;
	width:		100%;
}

#Checkout__4_3_Shipping{
	width:	100%;
}

.checkout_shipping_info_subblock_1, .checkout_shipping_info_subblock_2{
	width: 50%;
}

.checkout_shipping_info_subblock_1{
	border-right-style: solid;
	border-right-width:	1px;
}

.checkout_shipping_info_context_l{
	right: -115px;
} 

.checkout_shipping_info_context_r{
	right: -35px;
}

.checkout_shipping_info_context_l > .context_menu_arrow{
	margin-right: 107px;
}

#Checkout__4_5_Info_Block, #Checkout__4_5_Attachment_Block{
	width:	100%;
}

#Checkout__4_5_Attachment_Block{
	padding-left: 	0px;
	padding-top:	20px;
}

.ckeckout_col_15_l, .ckeckout_col_15_r{
	width: 25% !important;
}

.ckeckout_col_25_l{
	width: 50% !important;
}

.tmpl_selection_col2_0, .tmpl_selection_col2_1{
	padding-top: 	20px;
	width:			100%;
}

/* order status */
.orderStatus_orderInfo_col_l, .orderStatus_orderInfo_col_r{
	display:		inline-block;
	vertical-align: top;
	width: 			50%;
}

.orderStatus_orderInfo_col_c{
	display: none;
}

.orderStatus_tracking_r{
	padding: 	40px 0 15px 0;
	text-align:	right;
}

.orderStatus_tracking_r_sub1, .orderStatus_tracking_r_sub2{
	display:	inline-block;
}

.orderStatus_tracking_r_sub1{
	text-align:	left;
	width: 35%;
}

.orderStatus_tracking_r_sub2{
	width: 50%;
}

.orderStatus_payment_items{
	text-align: center;
}

.orderStatus_payment_item_1, .orderStatus_payment_item_2 , .orderStatus_payment_item_3, .orderStatus_payment_item_4{
	box-sizing: 	border-box;
	padding-left: 	2%;
	padding-right: 	2%;
}